### Enumeration

# FwupdPlugin DumpFlags

#### Declaration

    flags FwupdPlugin.DumpFlags

#### Description [src]

Flags to use when configuring debugging.

#### Members

`FU_DUMP_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_DUMP_FLAG_SHOW_ASCII`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_DUMP_FLAG_SHOW_ADDRESSES`

  No description available.

  - Value: `2`
  - Available since: 1.0